选择语言

生成的包不可用

你尝试下载的更新没有提供包含有关可用语言,版本和文件的完整信息用以生成包。因此将提供替代包,它可能无法提供正确的信息。如果因此导致下载失败,请等待自动生成的可用包。

全语言 选项不支持版本选择。
选择语言
选择你想要的语言
选择版本
选择你想要的版本
摘要
请检查你的选择并选择下载方式